Status: Closed   

Priority: Normal   

Category:    

Customer: CARIAD Product Issue

Numbers:

 

Department:  Affected Products: ADTF 3.12.2

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::ConanCMakeMisc

Resolution: No Customer Feedback FAQ Links:  

Description

Supportanfrage:

Gibt es eine Doku bzw. eine Anleitung zu adtf_conan_generator/1.0.0@dw/stable?

Lösung:

Bis jetzt haben wir leider noch keine verfügbare Dokumentation, sind aber dabei diese zu erstellen.

History

#1 - 2021-05-20 10:14 - hidden

- Project changed from Public Support to 30

- Status changed from New to In Progress

- Customer set to CARIAD

- Topic set to ADTF::ConanCMakeMisc

#3 - 2021-05-20 12:18 - hidden

- Description updated

Hallo Jonas,

bis jetzt haben wir leider noch keine verfügbare Dokumentation, sind aber dabei diese zu erstellen.

Benötigst du bei einem speziellen Thema Unterstützung?

Grüße

Margarete

#4 - 2021-05-26 07:33 - hidden

- Subject changed from Frage bezüglich: adtf3_conan_generator to Question about adtf3_conan_generator

- Description updated

- Status changed from In Progress to To Be Closed

- Resolution set to No Customer Feedback

- Affected Products ADTF 3.12.2 added

- Platform Windows 10 64bit added

#5 - 2021-05-26 07:37 - hidden

- Project changed from 30 to Public Support

- Subject changed from Question about adtf3_conan_generator to Documentation for adtf3_conan_generator required

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
#6 - 2021-09-16 14:52 - hidden

- Subject changed from Documentation for adtf3_conan_generator required to Documentation for adtf_conan_generator required

- Description updated
